#Include once "window9.bi"

Function SetToolBarButtonSize(byval TBar As integer, ByVal x_ As Integer,ByVal y_ As Integer) As Integer Export
 Function = SendMessage(cast(HWND,TBar),WM_USER+31,0,makelparam(x_,y_))
 SendMessage(cast(HWND,TBar),WM_USER+33,0,0)
End Function
